Intranet - New - Bug #6307

News > On News page, Images on news articles are stretched
03/30/2023 06:30 PM - Shubham J

Status: Feedback Start date: 03/30/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303301831-g0I8m.png

History

#1 - 04/03/2023 11:25 AM - Manoj jaswal

- Status changed from New to Resolved

As conversation of Anjani and manoj sir its fine.

#2 - 04/03/2023 11:55 AM - Shubham J

- Status changed from Resolved to Feedback
